table.pagetable {
	width:100%;
	font-family: arial;
	text-decoration:none;
	font-size:12px;
	color:#333333;
}
table.pagetable tr {
background-color:#ECEEE1;
	height:40px;
}
table.pagetable td {
	border-width: 6px;
	padding: 0px;
	border-style: solid;
	border-color: #eeeeee;
	text-align:left;
	width:50%;

}

table.pagetable a{
color:#793E25;
font-size:14px;
font-weight: 700;
text-decoration:none;
font-family: Candara;
}
table.pagetable a:hover{
color:#879357;
text-decoration:underline;
}
table.pagetable ul{float:left;margin:0px;padding:0px;}
table.pagetable ul li{ list-style:url("http://www.gharelunuskhe.com/wp-content/themes/gharelunuskhe/images/Diary-Recipe-icon.png");
padding:0px 0px;
margin: 0 10px 0px 20px;}